﻿.wrapper_Card {
  width: 300px;
  height: 500px;
  background: white;
  margin: auto;
  position: relative;
  overflow: hidden;
  border-radius: 10px 10px 10px 10px;
  box-shadow: 0;
  transform: scale(0.95);
  transition: box-shadow 0.5s, transform 0.5s;
}
.wrapper_Card:hover {
  transform: scale(1);
  box-shadow: 5px 20px 30px rgba(0, 0, 0, 0.2);
}
.wrapper_Card .container_Card {
  width: 100%;
  height: 100%;
}
.wrapper_Card .container_Card .top {
  height: 80%;
  width: 100%;
  
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
}
.wrapper_Card .container_Card .bottom {
  width: 200%;
  height: 20%;
  transition: transform 0.5s;
}
.wrapper_Card .container_Card .bottom.clicked {
  transform: translateX(-50%);
}
.wrapper_Card .container_Card .bottom h1 {
  margin: 0;
  padding: 0;
}
.wrapper_Card .container_Card .bottom p {
  margin: 0;
  padding: 0;
}
.wrapper_Card .container_Card .bottom .left {
  height: 100%;
  width: 50%;
  background: #f4f4f4;
  position: relative;
  float: left;
}
.wrapper_Card .container_Card .bottom .left .details {
  padding: 20px;
  float: left;
  width: calc(70% - 40px);
}
.wrapper_Card .container_Card .bottom .left .buy {
  float: right;
  width: calc(30% - 2px);
  height: 100%;
  background: #f1f1f1;
  transition: background 0.5s;
  border-left: solid thin rgba(0, 0, 0, 0.1);
}
.wrapper_Card .container_Card .bottom .left .buy i {
  font-size: 30px;
  padding: 30px;
  color: #254053;
  transition: transform 0.5s;
}
.wrapper_Card .container_Card .bottom .left .buy:hover {
  background: #A6CDDE;
}
.wrapper_Card .container_Card .bottom .left .buy:hover i {
  transform: translateY(5px);
  color: #00394B;
}
.wrapper_Card .container_Card .bottom .right {
  width: 50%;
  background: #A6CDDE;
  color: white;
  float: right;
  height: 200%;
  overflow: hidden;
}
.wrapper_Card .container_Card .bottom .right .details {
  padding: 20px;
  float: right;
  width: calc(70% - 40px);
}
.wrapper_Card .container_Card .bottom .right .done {
  width: calc(30% - 2px);
  float: left;
  transition: transform 0.5s;
  border-right: solid thin rgba(255, 255, 255, 0.3);
  height: 50%;
}
.wrapper_Card .container_Card .bottom .right .done i {
  font-size: 30px;
  padding: 30px;
  color: white;
}
.wrapper_Card .container_Card .bottom .right .remove {
  width: calc(30% - 1px);
  clear: both;
  border-right: solid thin rgba(255, 255, 255, 0.3);
  height: 50%;
  background: #BC3B59;
  transition: transform 0.5s, background 0.5s;
}
.wrapper_Card .container_Card .bottom .right .remove:hover {
  background: #9B2847;
}
.wrapper_Card .container_Card .bottom .right .remove:hover i {
  transform: translateY(5px);
}
.wrapper_Card .container_Card .bottom .right .remove i {
  transition: transform 0.5s;
  font-size: 30px;
  padding: 30px;
  color: white;
}
.wrapper_Card .container_Card .bottom .right:hover .remove, .wrapper_Card .container_Card .bottom .right:hover .done {
  transform: translateY(-100%);
}
.wrapper_Card .inside {
  z-index: 9;
  background: #4181ed;
  width: 140px;
  height: 140px;
  position: absolute;
  top: -70px;
  right: -70px;
  border-radius: 0px 0px 200px 200px;
  transition: all 0.5s, border-radius 2s, top 1s;
  overflow: hidden;
}
.wrapper_Card .inside .icon {
  position: absolute;
  right: 85px;
  top: 85px;
  color: white;
  opacity: 1;
}
.wrapper_Card .inside:hover {
  width: 100%;
  right: 0;
  top: 0;
  border-radius: 0;
  height: 80%;
}
.wrapper_Card .inside:hover .icon {
  opacity: 0;
  right: 15px;
  top: 15px;
}
.wrapper_Card .inside:hover .contents {
  opacity: 1;
  transform: scale(1);
  transform: translateY(0);
}
.wrapper_Card .inside .contents {
  padding: 5%;
  opacity: 0;
  transform: scale(0.5);
  transform: translateY(-200%);
  transition: opacity 0.2s, transform 0.8s;
}
.wrapper_Card .inside .contents table {
  text-align: left;
  width: 100%;
}
.wrapper_Card .inside .contents h1, .wrapper_Card .inside .contents p, .wrapper_Card .inside .contents table {
  color: white;
}
.wrapper_Card .inside .contents p {
  font-size: 13px;
}


@-webkit-keyframes swing { 15% { -webkit-transform: translateX(5px); transform: translateX(5px); } 30% { -webkit-transform: translateX(-5px); transform: translateX(-5px); } 50% { -webkit-transform: translateX(3px); transform: translateX(3px); } 65% { -webkit-transform: translateX(-3px); transform: translateX(-3px); } 80% { -webkit-transform: translateX(2px); transform: translateX(2px); } 100% { -webkit-transform: translateX(0); transform: translateX(0); } } @keyframes swing { 15% { -webkit-transform: translateX(5px); transform: translateX(5px); } 30% { -webkit-transform: translateX(-5px); transform: translateX(-5px); } 50% { -webkit-transform: translateX(3px); transform: translateX(3px); } 65% { -webkit-transform: translateX(-3px); transform: translateX(-3px); } 80% { -webkit-transform: translateX(2px); transform: translateX(2px); } 100% { -webkit-transform: translateX(0); transform: translateX(0); } } 
/*.swing:hover 
{ 
    -webkit-animation: swing 1s ease; animation: swing 1s ease; -webkit-animation-iteration-count: 1; animation-iteration-count: 1; 
}*/

.swing_hover
{ 
    -webkit-animation: swing 1s ease; animation: swing 1s ease; -webkit-animation-iteration-count: 1; animation-iteration-count: 1; 
}